Release Update 3.2-3 Error


#1

I was at version 3.2-1 and successfully updated to 3.2-2 errata220 via Univention Management Console Software Update, I rebooted and processed two Domain Join scripts it said it needed to do, then I tried to update to 3.2-3 but failed. I keep trying to update to 3.2-3 but get the following every time after about 11 seconds into the update:

[quote]iU winbind 2:4.1.0-1.694.201410141852 service to resolve user and group information from Windows NT servers failed
ERROR: The package state on this system is inconsistent.
Please run ‘dpkg --configure -a’ manually
Error: Update aborted by pre-update script of release 3.2-3[/quote]
What do I do? I don’t even know how to manually run ‘dpkg --configure -a’, is this done somewhere else in the Univention Management Console? or somewhere in the KDE desktop like Computer>Run Command? or is there something else that needs to happen?

I found and tried Terminal but message says I need to have different privileges even though on as Admin:

[ul]
[/ul] Please help, thank you.


#2

Hello,

you have to do it by the user root on your terminal. By default it is has the same password as the user Administrator.

Regards
Ulf Friedel


#3

Thank you, su to root all it needed, ran it manually then the Update ran successfully in the Univention Management Console.

When running the command manually there was a message about multiple lines in the Samba config but that I could just choose to automatically configure so I did. Other than that, went straight through.

Thanks again

Aaron